=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-zope.app.apidoc, python-zope.app.preference, python-zope.app.securitypolicy, python-zope.app.zcmlfiles, python-zope.login, python-zope.securitypolicy, python-zope.site
