=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.onlinehelp/zope.app.onlinehelp-(.*)\.tar\.gz
